BODY {background: #4f4f4f; }

.szoveg {margin:0; color: #000000; font-family: Times New Roman; font-size: 12pt; font-weight: 
               bold; text-align:justify; margin-top:0; margin-bottom:0}

.szovegk {color: #000000; font-family: Times New Roman; font-size: 12pt; font-weight: 
               bold; text-align:center; margin-top:0; margin-bottom:0}
.szovegj {color: #000000; font-family: Times New Roman; font-size: 12pt; font-weight: 
               bold; text-align:right; margin-top:0; margin-bottom:0}
               
.admintable {border: 1px dotted #FFFFFF}

a.link {padding:0; margin:0; text-align: center;
text-decoration: none;
font-family:Arial;
font-size:10pt;
color: #CCCCCC;
border: 0px solid #000000; font-weight:bold; word-spacing:0}

a:hover.link {margin:0; font-family:Arial; text-decoration:none; font-weight:bold; color:#333333}

a:active.link {margin:0; font-family:Arial; text-decoration:none; font-weight:bold; color:#FFFFFF }

a.link2 {padding:0; margin:0; text-align: center;
text-decoration: none;
font-family:Arial;
font-size:10pt;
color: #333333;
border: 0px solid #000000; font-weight:bold; word-spacing:0}

a:hover.link2 {margin:0; font-family:Arial; text-decoration:none; font-weight:bold; color:#000000}

a:active.link2 {margin:0; font-family:Arial; text-decoration:none; font-weight:bold; color:#FFFFFF }

.gomb {background:#000000 url('gomb.jpg');}
.gombv {background:#000000 url('gombv.jpg');}
.gombvalj {background:#000000 url('gombvalj.jpg');}
.gombvf {background:#000000 url('gombvf.jpg');}
.gombvv {background:#000000 url('gombvv2.jpg');}
.gombbv {background:#000000 url('gombbv.jpg');}
.gombav {background:#000000 url('gombav.gif');}
.tablehatteralj {background:#000000 url('tablehatteralj.jpg');}
.menutable {vertical-align: top; background-image:url('balhatter.jpg')}
.fotable {margin:0; background-color: #808080; background-image:url('tablehatter.jpg'); background-repeat:repeat-y; vertical-align:top}
.copy {color: #000000; font-family: Times New Roman; font-size: 10pt; font-weight: 
               bold; text-align: center; margin: 0}
.copyb {color: #000000; font-family: Times New Roman; font-size: 10pt; font-weight: 
               bold; text-align: left; margin: 0}
               
.copyj {color: #000000; font-family: Times New Roman; font-size: 10pt; font-weight: 
               bold; text-align: right; margin: 0}

               
a.copylink {color: #000000; font-family: Times New Roman; font-size: 10pt; font-weight: 
               bold; text-align: center; margin: 0}

a:hover.copylink {font-weight:bold; color:#808080}

a:active.copylink {font-weight:bold; color:#FFFFFF }

.keptable {vertical-align: top; border: 1px solid #666666}

.telotable {border: 1px solid #666666; }

.beiro {font-size: 10pt; font-style: italic; font-weight: bold; 
               border: 1px solid #000000; background-color: #C0C0C0}